commentAdded = "Your comment has been successfully added."
commentNotAdded = "Your comment has not been added."
commentDeleted = "The comment has been deleted."
commentNotDeleted = "The comment has not been deleted."
commentUpdated = "The comment has been successfully updated."
commentNotUpdated = "The comment has not been updated."
